This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 26574 - kinput2 -wnn cannot convert Japanese
kinput2 -wnn cannot convert Japanese
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kinput2 (Show other bugs)
7.1
i386 Linux
high Severity high
: ---
: ---
Assigned To: Nakai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-07 19:03 EST by Bill Huang
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-08 15:05:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Huang 2001-02-07 19:03:55 EST
1. Start jserver
2.killall kinput2
3.kinput2 (or kinput2 -wnn)
4.Input Japanese on gnome-termerial,Japanese KATAKANA can be displayed
though they can not be convert into japanese KANJI.
Comment 1 Nakai 2001-02-08 15:05:36 EST
fixed in xinitrc-3.5-1

Note You need to log in before you can comment on or make changes to this bug.